Subject: [472] Trouble with ftpcount.

From: "The best things in life ... are fantasy." <[email-masked]>
Date: Fri, 23 Sep 1994 17:26:43 -0400 (EDT)

Hi all!
  
  Well, wu-ftpd seemed to be running fine, til I started trying things.
  The command ftpcount doesn't seem to be working. Also, (and this is a
  pretty naive question), how can I tell if the daemon is actually
  using the ftpaccess file? How can I tell, in fact, *what* is going
  on, what processes are being called and if in.ftpd is indeed the
  correct one. According to man pages, ftpaccess is called with an option,
  but so is non-use of ftpaccess. Which is the default? 
  
  H'mm. I guess that's enough questions for now.
  
  Have a nice weekend everyone!
  
  Bye,